% Data.Functor
\newcommand{\DataFunctor}{\HackageModuleHref{base}{4.8.1.0}{Data-Functor}{Data.Functor}}
\newcommand{\DataFunctorValue}[1]{\HackageValueHref{base}{4.8.1.0}{Data-Functor}{#1}}
\newcommand{\DataFunctorOpValue}[2]{\HackageValueOpHref{base}{4.8.1.0}{Data-Functor}{#1}{#2}}
\newcommand{\fmapOp}{\DataFunctorOpValue{-60--36--62-}{(<\$>)}}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "../../HaskellWeb"
%%% TeX-engine: xetex
%%% End:
